/* Style sheets for the Mobile Access Interest Group Briefing Pacakge. */

/* @import url(html40.css); */

BODY {
  font-family: sans-serif;
  color: black;
  background: white;
}

H1.title {
  text-align: center;
}

.draft {
  color: red;
}

.note {
  font-family: serif;
  color: green;
  font-style: italic;
}

.comment {	/* editor's comments */
  color: green;
  font-style: italic;
}

DIV.toc {
  margin-left: 5%;
}

DIV.toc UL LI {
  list-style-type: none;
}

DIV.charter {
  /* cannot set border-width, because of silly browser's bug :-< */
  /* border-width: medium; */
  border-style: solid;
  border-color: black;
  padding: 0.5em;
  margin-left: 5%;
}

DIV.charter OL LI {
  /* display: list-item; */
  list-style-type: lower-alpha;
}

DIV.charter UL LI {
  /* display: list-item; */
  list-style-type: disc;
}

OL UL {
   margin-top: 0.5em;
   margin-bottom: 0.5em;
}

DL {
  margin-left: 1em;
}

DT {
  font-weight: bold;
}

A IMG {
  border-style: none;
  color: white;
  border-width: 0;
  text-decoration: none;
}

.URI, .email {
  font-family: monospace;
}

DIV.contact {
  margin-left: 1em;
}

DIV.contact DT {
  font-weight: bold;
}
